@charset "utf-8";
/*헤더*/

#header{width:100%; position:relative; height:145px; margin:0 auto; border-bottom:1px solid #19466d;}
#header::after {content:""; display:block; clear:both; }
.cont-wrap {width:1000px; margin:0 auto; overflow:hidden;}
.cont-wrap::after {content:""; display:block; clear:both; }

#header .cont-wrap{
	width:1000px; 
	margin:0 auto; 
	position:relative;
	height:75px;
	padding-top:70px;
	overflow:hidden; 
}
.top_menu{
	width:100%;
	background-color:#ff0000;
	height:40px;
	position:absolute;
	top:0; left:0;
	z-index:9999;
}
.top_menu .wrap{width:1000px; margin:0 auto; overflow:hidden; }
.util{float:right; margin:10px;}
.util li {float:left;}
.util li a {color:#fff; margin-left:7px; padding-left:7px; background:url(../images/common/icon.png) 0 -17px no-repeat;}
.util li a.bgnone {background:none;}

#header .cont-wrap h1{
	width:202px; height:37px;
	position:absolute;
	top:60px; left:10px;
}
#header .cont-wrap .nav{position:absolute; right:10px;top:90px;}
#header .cont-wrap .nav li{float:left;margin-right:16px;}
#header .cont-wrap .nav li a/*공통설정*/{
	text-indent: -9999em;
	overflow: hidden;
	display: block;
	background:url(../images/index/menu.png);
}


/*네비게이션*/
#header .cont-wrap .nav li.m1 a {width:52px; height:18px; background-position: 0 0;}
#header .cont-wrap .nav li.m2 a {width:46px; height:18px; background-position: -63px 0;}
#header .cont-wrap .nav li.m3 a {width:122px; height:18px; background-position: -124px 0;}
#header .cont-wrap .nav li.m4 a {width:86px; height:18px; background-position: -260px 0;}
#header .cont-wrap .nav li.m5 a {width:61px; height:18px; background-position: -353px 0;}
#header .cont-wrap .nav li.m6 a {width:72px; height:18px; background-position: -426px 0;}
#header .cont-wrap .nav li.m7 a {width:92px; height:18px; background-position: -503px 0;}
#header .cont-wrap .nav li.m8 a {width:70px; height:18px; background-position: -1257px 0;}

#header .cont-wrap .nav li.m1:hover a {width:52px; height:18px; background-position: 0 -30px;}
#header .cont-wrap .nav li.m2:hover a {width:46px; height:18px; background-position: -63px -30px;}
#header .cont-wrap .nav li.m3:hover a {width:122px; height:18px; background-position: -124px -30px;}
#header .cont-wrap .nav li.m4:hover a {width:86px; height:18px; background-position: -260px -30px;}
#header .cont-wrap .nav li.m5:hover a {width:61px; height:18px; background-position: -353px -30px;}
#header .cont-wrap .nav li.m6:hover a {width:72px; height:18px; background-position: -426px -30px;}
#header .cont-wrap .nav li.m7:hover a {width:92px; height:18px; background-position: -503px -30px;}
#header .cont-wrap .nav li.m8:hover a {width:70px; height:18px; background-position: -1257px -30px;}
/*//네비게이션*/

/*//헤더*/



/*푸터*/
#footer{
	margin:40px auto 0; 
	border-top:3px solid #333;
}
#footer .footer-wrap{
	width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 150px;
}
#footer .footer-wrap:after{
	content:"";
	display:block;
	clear:both;
}
#footer .footer_logo{
	position:absolute;
	top:25px; left:10px;
}
#footer .footer_info{
	position:absolute;
	top:25px; right:138px;
}
#footer ul{
	overflow:hidden;
	margin-bottom:15px;
}
#footer ul li{
	float:left;
	margin-right:80px;
}
#footer ul li a{
	color:#333;
	font-size:14px;
	font-weight:bold;
}
#footer .footer_info div a{
	color:#8b8b8b;
}
/*//footer*/